body#customer-portal-wrapper {
    background-color: #3d4048;
    color: #fff;
}

body#customer-portal-wrapper h1.entry-title {
    font-family: 'camptonlight', sans-serif;
    font-size: 2em;
    margin: 0.30em 0 0.67em;
}

body#customer-portal-wrapper p {
    margin: 0 0 15px 0;
}

body#customer-portal-wrapper a {
    color: #fff;
}

.invalid_values,
.newsletter_agreement,
.google_captcha_msg,
.invalid_email {
    display: none;
}

.google_captcha_msg {
    color: #dc3232;
}

.whatcounts-page h3 {
    margin-top: 0;
}

#newsletter_form .col-md-12 {
    text-align: center;
}

.newsletter-popup .whatcounts-page input[type="submit"] {
    padding: 11px 80px !important;
    font-size: 20px;
}

.newsletter-popup.newsletter-popup {
    background-color: #202328 !important;
    box-shadow: 0 0 5px 0 rgba0, 0, 0, 0.75);
    color: #fff;
    left: 50%;
    margin: 70px 0 0 -363px;
    width: 725px;
}

.newsletter-popup .whatcounts-page input[type="submit"]:hover {
    background: #e16468 none repeat scroll 0 0;
}

.newsletter-popup .whatcounts-page .text {
    margin-bottom: 0px !important;
}

#customer-portal.newsletter-popup .close-button {
    top: -65px !important;
    right: -40px !important;
    border: 2px solid #fff;
    border-radius: 100%;
    width: 35px;
    height: 35px;
    line-height: 29px;
    text-align: center;
    background: #202328;
}

#customer-portal.newsletter-popup .close-button img {
    width: 15px;
    height: 15px;
}

#newsletter_form .form-row p {
    margin-bottom: 0px !important;
    margin-top: 10px;
}

.popup_instruct p:first {
    margin-bottom: 10px !important;
}

.popup_instruct p {
    font-size: 12px !important;
}

#customer-portal {
    background-color: #3d4048;
    padding: 50px 0 10px 0;
    margin: 70px auto 0 auto;
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
}

#customer-portal .inside-content {
    max-width: 680px;
    padding: 0 15px;
    position: relative;
}

#customer-portal-logo {
    text-align: center;
    margin: 0 auto 35px auto;
}

#customer-portal .close-button {
    position: absolute;
    top: -50px;
    right: 20px;
}

#customer-portal label {
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
}

#customer-portal input[type=text],
#customer-portal input[type=email],
#customer-portal input[type=password] {
    width: 100%;
    max-width: 510px;
}

#customer-portal label.label {
    font-size: 85%;
    font-weight: normal;
}

#customer-portal .wp-login-form {
    float: left;
    border-right: 1px solid #6B6B6B;
    padding-right: 60px;
}

#customer-portal .wp-login-form label {
    display: none;
}

#customer-portal .third-party-options {
    float: left;
    padding-left: 60px;
    max-width: 260px;
}

#customer-portal .third-party-options .fb,
#customer-portal .third-party-options .dq {
    margin: auto auto 10px auto;
}

#customer-portal .login-section:after {
    display: block;
    content: '';
    height: 0;
    clear: both;
}

#not-a-member {
    text-align: center;
    margin: 20px 0;
}

#not-a-member .description {
    display: inline-block;
    margin-right: 10px;
}

#not-a-member .signup-action {
    display: inline-block;
}

#customer-portal .no-break {
    display: none;
}

#customer-portal .signup-form {
    max-width: 320px;
}

#customer-portal .signup-form label {
    display: block;
}

#customer-portal .signup-form input[type="checkbox"]+label {
    margin-left: 25px;
}

#customer-portal .response {
    font-size: 18px;
    padding: 10px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin: 40px auto;
}

#customer-portal .response p {
    font-size: 18px;
    margin: 0;
}

@media screen and (max-width:768px) {
	 #customer-portal .whatcounts-page h3{
	 font-size:18px !important ;
	 
 }

}

@media screen and (max-width:1200px) and (min-height:400px) {
#customer-portal .mobile_ns  .newsletter-popup
	{
		 padding-top:15px !important;
	}
	#customer-portal .mobile_ns  .newsletter-popup .close-button{
		top:-15px !important;
		right:-22px !important;
	}

 #customer-portal .mobile_ns .whatcounts-page .col-md-4 {
	 float:left;
	 width:32%;
 }
 
 #customer-portal .mobile_ns   .popup_instruct p{
	 margin-bottom:5px;
 }
 
 #customer-portal .mobile_ns  .whatcounts-page h3{
	 font-size:14px;
	 margin-bottom:10px;
	 margin-top:10px;
 }
}



@media (max-width:620px) {
    #customer-portal .wp-login-form,
    #customer-portal .third-party-options {
        float: none;
        padding: 0;
        max-width: none;
        border: none;
    }
    #customer-portal .wp-login-form {
        padding: 0 0 5px 0;
        margin: auto auto 20px auto;
        border-bottom: 1px solid #6B6B6B;
    }
}

#customer-portal .whatcounts-page {
    padding: 0 10px;
}

#customer-portal .whatcounts-page .title {
    text-transform: uppercase;
    font-family: 'camptonextrabold';
    margin: 0.25em 0px 0.50em;
    font-size: 26px;
}

#customer-portal .whatcounts-page .sub-title {
    color: #e53c2e;
    font-size: 14px;
    font-weight: bold;
    font-family: 'camptonsemibold';
    text-transform: uppercase;
}

#customer-portal .whatcounts-page p {
    font-size: 15px;
}

#customer-portal .whatcounts-page a {
    font-family: 'camptonsemibold';
}

#customer-portal .whatcounts-page a:hover {
    text-decoration: underline;
}

#customer-portal .whatcounts-page .col-md-4,
#customer-portal .whatcounts-page .col-md-2 {
    padding-right: 4px;
    padding-left: 0;
}

#customer-portal .whatcounts-page .form-row {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 10px;
}

#customer-portal .whatcounts-page label.label {
    font-size: 100%;
    padding: 0;
}

#customer-portal .whatcounts-page input {
    margin-bottom: 8px;
}

#customer-portal .whatcounts-page input[type="submit"] {
    padding: 11px 20px;
}

@media only screen and (min-width:768px) {
    #customer-portal .whatcounts-page .title {
        font-size: 35px;
    }
    #customer-portal .whatcounts-page .intro-text {
        font-size: 20px;
        margin: 0px 0px 35px;
    }
}

#customer-portal.newsletter-popup {
    background-color: #3d4048;
    color: #fff;
    width: 725px;
    margin: 70px 0 0 -363px;
    left: 50%;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}

#customer-portal.newsletter-popup .close-button {
    top: -30px;
    right: 0;
}

#customer-portal.newsletter-popup .whatcounts-page .intro-text {
    font-size: 15px;
}

#customer-portal.newsletter-popup a {
    color: #fff;
}

#customer-portal .signup-form input[type=checkbox],
#customer-portal .whatcounts-page input[type=checkbox] {
    display: none;
}

#customer-portal .signup-form input[type='checkbox']:checked+label .checkbox,
#customer-portal .whatcounts-page input[type='checkbox']:checked+label .checkbox {
    background: #fff url('../images/check-mark.png') -1px -2px;
}

#customer-portal .signup-form .checkbox,
#customer-portal .whatcounts-page .checkbox {
    display: inline-block;
    margin: 4px 0 0 0;
    padding: 12px;
    background: #fff;
    width: 10px;
    float: left;
}

#customer-portal .signup-form .text,
#customer-portal .whatcounts-page .text {
    margin-left: 34px;
    margin-bottom: 25px;
    display: block;
}

#customer-portal .whatcounts-page .text {
    font-weight: normal;
}

#customer-portal .whatcounts-page input[type="submit"] {
    margin-top: 8px;
    margin-bottom: 0;
}

@media (max-width:991px) {
    #customer-portal .whatcounts-page .form-row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    #customer-portal .whatcounts-page .form-row .col-md-2 {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
    .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

@media (max-width:800px) {
    #customer-portal.newsletter-popup {
        width: 95%;
        margin: 18px auto 0;
        left: 2.5%;
        padding-top: 35px;
        height: 60%;
        overflow-y: scroll;
    }
    #customer-portal.newsletter-popup .close-button {
        top: -25px !important;
        right: -20px !important;
    }
    #customer-portal.newsletter-popup .whatcounts-page .form-row {
        width: 80%;
    }
    #customer-portal.newsletter-popup .whatcounts-page {
        padding: 0px;
    }
    #customer-portal.newsletter-popup #customer-portal-logo {
        margin-bottom: 20px;
    }
    #customer-portal.newsletter-popup .whatcounts-page .sub-title {
        font-family: "camptonbook";
        font-size: 12px;
    }
    #customer-portal.newsletter-popup .whatcounts-page .title {
        font-family: "camptonbook";
        font-size: 25px;
        font-weight: bold;
    }
    #customer-portal.newsletter-popup .whatcounts-page .intro-text {
        font-size: 14px;
        margin-bottom: 15px;
    }
    #customer-portal.newsletter-popup .whatcounts-page input {
        margin-bottom: 5px;
        font-size: 13px;
    }
    #customer-portal.newsletter-popup .whatcounts-page .text {
        margin-left: 30px;
        margin-bottom: 15px;
        font-size: 12px;
        line-height: 1.35;
    }
    #customer-portal.newsletter-popup .whatcounts-page p {
        font-size: 12px;
        margin-bottom: 15px;
    }
}

@media only screen and (min-width:320px) and (max-width:767px) {
    #customer-portal.newsletter-popup {
        display: none !important;
    }
}

#customer-portal .profile-logout {
    color: #333;
    position: absolute;
    top: -62px;
    right: 70px;
    display: block;
    line-height: 45px;
}

#customer-portal .profile-logout ul {
    margin: 0;
}

#customer-portal .profile-logout a {
    cursor: pointer;
}

#customer-portal .profile-logout .fa-stack.fbpic {
    margin-right: 5px;
}

/* privacy Policy Popup*/

.header-top-bar {
    position: relative;
    top: 0;
}

.popup-alert {
    padding: 15px 0;
    text-align: center;
    background-color: #f8f5ab;
    color: #000;
    /* For overlaped position */
    /* position: absolute; */
    left: 0;
    top: 100%;
    width: 100%;
    /* font-family: 'sinkin_sans400_regular'; */
    font-size: 12px;
}

.alert-dtl {
    margin: 0 15%;
    position: relative;
    letter-spacing: -0.05em;
}

.alert-dtl p {
    margin-bottom: 15px;
    line-height: 1.5;
}

.alert-dtl p br {
    display: none;
}

.alert-icon {
    position: absolute;
    left: -11%;
    top: -6px;
}

.popup-alert .button {
    padding: 10px 12px;
    display: inline-block;
    min-width: 100px;
    border-radius: 3px;
    margin: 0 4px;
    font-size: 12px;
    background-color: #666262;
}

.popup-alert .button.btn-cancel {
    background-color: #a9a5a5;
}

.popup-alert .button:hover,
.popup-alert .button.btn-cancel:hover {
    background-color: #000;
}

@media (max-width: 1024px) {
    .alert-dtl {
        /* margin: 0 15%; */
    }
    .alert-icon {
        left: -12%;
    }
    .alert-dtl p br {
        display: block;
    }
}

@media (max-width: 767px) {
    .alert-dtl {
        margin: 0 11%;
    }
    .alert-icon {
        max-width: 24px;
        top: 0;
    }
}
